function DimensionOmni3(scale)

% ROBOT_DIMENSION(scale) loads robot physical parameters.
%   scale = scale to be used to plot the robot. Default values are in
%   meters.
load('Omni3Dimensions.mat')
if nargin < 1
    scale = 1;
end 

global Omni3


% 1 m de largo.
% 0.5 m de ancho
Omni3.platformVertices=PlatformOmni3.vertices';
Omni3.platformFaces=PlatformOmni3.faces;

%0.15 m radio
Omni3.wheelVertices=wheelOmni3.vertices';
Omni3.wheelFaces=wheelOmni3.faces;

Omni3.wheelbVertices=wheelOmnib3.vertices';
Omni3.wheelbFaces=wheelOmnib3.faces;

